/* top level  */
.language { width:150px; min-width:81px; }
.language #smt-lang-selector { position:relative; top:9px;  padding:0; margin: 0 -5px 0 0 !important;  }
.smt-lang { background: transparent url("/new0312/images/eath.png") no-repeat 0 0; padding:4px 0 5px 33px; }
.language #smt-lang-selector a { min-width:87px; }
ul.smt-menu { position:relative; margin:0 0 0 0 !important; padding:0 !important; list-style:none !important; z-index:99999; visibility:visible; }

/* no focus dotted line  */
ul.smt-menu :focus { outline:0 !important; }

/* container of menu items */
ul.smt-menu ul { position:absolute !important; display:none; list-style:none !important; text-indent:none !important; width:100%; padding:7px 0 0 0 !important; margin:0 0 0 25px !important; border:1px solid #bbb; border-top:none; box-shadow: -2px 10px 15px rgba(0, 0, 0, 0.5); height:auto !important; overflow-y: auto !important; border-left:none; border-right:none; }

/* list items (includes trigger) */
ul.smt-menu li { margin:0; padding:0 !important; display:block !important; /*float:left !important;*/ width:100% !important; }

/* item wrapper */
ul.smt-menu li.smt-item { float:none !important; display:block !important; width:auto !important; border-left:1px solid #bbb; border-right:1px solid #bbb; }

/* down arrow at end of trigger link */
ul.smt-menu li .smt-trigger-link .smt-downArrow { display:inline-block; height:13px; width:13px; background:url(bullet_arrow_down.png) no-repeat; }

/* hover state for button which opens menu */
ul.smt-menu li:hover .smt-trigger-link, ul.smt-menu li.sfhover .smt-trigger-link  {}

/* triggers has-layout for ie6 */
* html .smt-trigger-link, .smt-link { display:inline-block; }

/* styles trigger link */
ul.smt-menu a.smt-trigger-link { display:block !important; padding:0px !important; text-decoration:none !important; font-family:arial !important; font-size:12px !important; color:#999 !important; cursor:pointer; margin:0; border:0px solid black; }

/* styles item link tags */
a.smt-link { display:block !important; padding:3px 7px !important; text-decoration:none !important; font-family:arial !important; font-size:12px !important; line-height:12px !important; color:#a4ddff !important; background-color:#fff; cursor:pointer; border:0px solid black; } 

/* menu items */
ul.smt-menu li li a { background-color:#333; }

/* hover state for menu items */
ul.smt-menu li li a:hover { background-color:#5199c2 !important; color:#fff !important; }

/* the world "language" in trigger  */
ul.smt-menu span.smt-word { font-weight:normal !important; padding-right:5px !important; }

/* the name of language in trigger  */
ul.smt-menu span.smt-lang { font-weight:normal !important; color:#999 !important; }

/* hover state for name of language in trigger */
ul.smt-menu li:hover span.smt-word, ul.smt-menu li.sfhover span.smt-word { }

/* hover state for the world "language" in trigger */
ul.smt-menu li:hover span.smt-lang, ul.smt-menu li.sfhover span.smt-lang { color:#999 !important; }

.language #smt-lang-selector span { text-transform:lowercase; display:inline-block; }
.language #smt-lang-selector span:first-letter { text-transform:uppercase; }